Auto Classifieds Script 3.1.2 released

Discussion in 'Auto Classifieds Script' started by Vasily B., Jul 7, 2014.

  1. Vasily_B.

    Vasily_B. Project Manager

    Greetings,

    We're happy to announce the release of new version of auto classified scripts - 3.1.2! It's more a compatibility fix with few minor improvements. Here is the list of the changes for the version:
    • Bug #1089: No make model for member autos
    • Bug #1470: Admin Panel: error when editing make/model
    • Bug #1471: Debugger errors on home page after the package installation
    • Bug #1472: Broken image is displayed when uploading an icon for make/model
    • Bug #1478: Expiration date
    • Bug #1541: Wrong recounting of listings for model level
    • Bug #1611: Autos search listing title
    • Bug #1612: Incorrect status for listigns added in admin panel
    • Bug #1667: No email sent to admins when a new listing was submitted
    • Feature #1567: Implement "fetchMemberListings" method instead of obsolete "addAccountTab"
    You can see the details on each point in our roadmap. http://dev.subrion.org/versions/102

    Don't forget to make backup before you start upgrade process. Both files & database should be kept in a backup.

    Ask in case you have any questions.
  2. popey87

    popey87 Member

    Seems to be bug with latest version. In admin panel when click on autos in side panel the second menu does not appear. Also when click on active listings from admin start screen I get 404 error. Hope this helps and hope its not just me.
  3. Andrew_G.

    Andrew_G. Staff Member

    Greetings @popey87 ,

    We don't have this problem either on our real servers or on our local servers. Please submit the ticket in our HelpDesk System if you still have this problem and me or my colleagues will help you asap.

    Thanks!
  4. popey87

    popey87 Member

    I done a fresh install and no longer have this problem, so not sure what was wrong but it wasn't the software.
  5. Andrew_G.

    Andrew_G. Staff Member

    Glad to see that now you don't have this problem anymore.

    Please let us know if you have any questions or problems in future.
  6. popey87

    popey87 Member

    Is this compatible with new core 3.2.0
  7. Andrew_G.

    Andrew_G. Staff Member

    Hello @popey87 ,

    Unfortunately, it isn't compatible with new core of 3.2.0 version. We will release the new version of the Autos Package for 3.2.0 version of the core in the nearest future.

    Thanks for your interest in our software products!
  8. Vasily_B.

    Vasily_B. Project Manager

    Hey Nick,

    The new 3.2.0 is available now. You can get it in your account area. It's only available with the latest version 3.2.1 (and today we released auto updater patch) so your version should be 3.2.1.10 :) The versioning looks crappy indeed, but it works.

Share This Page